// RD Google Map
section.section.rd-google-map(class="rd-google-map__model", data-marker="images/gmap_marker.png", data-marker-active="images/gmap_marker_active.png" data-styles='[{"featureType":"water","elementType":"geometry","stylers":[{"color":"#e9e9e9"},{"lightness":17}]},{"featureType":"landscape","elementType":"geometry","stylers":[{"color":"#f5f5f5"},{"lightness":20}]},{"featureType":"road.highway","elementType":"geometry.fill","stylers":[{"color":"#ffffff"},{"lightness":17}]},{"featureType":"road.highway","elementType":"geometry.stroke","stylers":[{"color":"#ffffff"},{"lightness":29},{"weight":0.2}]},{"featureType":"road.arterial","elementType":"geometry","stylers":[{"color":"#ffffff"},{"lightness":18}]},{"featureType":"road.local","elementType":"geometry","stylers":[{"color":"#ffffff"},{"lightness":16}]},{"featureType":"poi","elementType":"geometry","stylers":[{"color":"#f5f5f5"},{"lightness":21}]},{"featureType":"poi.park","elementType":"geometry","stylers":[{"color":"#dedede"},{"lightness":21}]},{"elementType":"labels.text.stroke","stylers":[{"visibility":"on"},{"color":"#ffffff"},{"lightness":16}]},{"elementType":"labels.text.fill","stylers":[{"saturation":36},{"color":"#333333"},{"lightness":40}]},{"elementType":"labels.icon","stylers":[{"visibility":"off"}]},{"featureType":"transit","elementType":"geometry","stylers":[{"color":"#f2f2f2"},{"lightness":19}]},{"featureType":"administrative","elementType":"geometry.fill","stylers":[{"color":"#fefefe"},{"lightness":20}]},{"featureType":"administrative","elementType":"geometry.stroke","stylers":[{"color":"#fefefe"},{"lightness":17},{"weight":1.2}]}]', data-zoom='14', data-x='-73.9874068', data-y='40.643180')
	ul.map_locations
		li(data-y='40.643180', data-x='-73.9874068')
			p 9870 St Vincent Place, Glasgow, DC 45 Fr 45.
			
footer.section.bg-default.section-xs-type-1.footer-minimal
	.container
		.row.row-30.align-items-lg-center.justify-content-lg-between
			.col-lg-2
				.footer-brand
					a(href='index.html')
						+png(logo.foot)
			.col-lg-10
				.footer-nav
					ul.rd-navbar-nav
						each item in menu
							li.rd-nav-item(class={active: activeCategory === item.category})
								a.rd-nav-link(href=item.link ? item.link : genLink(item.title))=item.title

section.bg-gray-100.section-xs.text-center
	.container
		p.rights&attributes( attributes )
			span &copy;&nbsp; 
			span.copyright-year
			span &nbsp;
			span All Rights Reserved
			span &nbsp;
			a( href='privacy-policy.html' ) Privacy Policy